# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kcm_kuick (kpart) #########################

tde_add_kpart( kcm_kuick AUTOMOC
  SOURCES kcmkuick.cpp kcmkuickdialog.ui
  LINK tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES kcmkuick.desktop
  DESTINATION ${APPS_INSTALL_DIR}/.hidden
)
